@charset "UTF-8";
.m-local-menu__label {
  background-color: #f6f6f6;
  color: #8c8c8c;
  border-bottom: 1px solid #8c8c8c;
  padding: 0.5rem 1rem;
  margin-bottom: 0.5rem;
}

.m-local-menu__list {
  background-color: #f6f6f6;
}

.m-local-menu__child--l1 > ul > li {
  border-bottom: 1px solid #8c8c8c;
}

.m-local-menu__child--l1 > ul > li > .m-local-menu__item {
  font-size: 18px;
  padding-left: 1rem;
  padding-right: 1rem;
  color: #707070;
}

.m-local-menu__child--l1 > ul > li > .m-local-menu__item > span {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  padding-left: 0.5rem;
}

.m-local-menu__child--l1 > ul > li > .m-local-menu__item[href]:before {
  content: "";
  display: block;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  border: 1px solid #707070;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
}

.m-local-menu__child--l1 > ul > li > .m-local-menu__item[data-js-accordion="opened"] > span {
  border-bottom: 1px solid #8c8c8c;
}

.m-local-menu__child--l2 {
  overflow: hidden;
  transition: height 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.m-local-menu__child--l2 > ul {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.m-local-menu__child--l2 > ul > li > .m-local-menu__item {
  padding-left: 1.5rem;
  padding-right: 1rem;
  color: #707070;
}

.m-local-menu__child--l2 > ul > li > .m-local-menu__item > span {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.m-local-menu__child--l2 > ul > li > .m-local-menu__item[data-js-accordion="opened"] {
  background-color: #fff;
  color: #333;
}

.m-local-menu__child--l2 > ul > li > .m-local-menu__item[data-js-accordion="opened"] > span {
  border-bottom: 1px solid #8c8c8c;
}

.m-local-menu__child--l3 {
  overflow: hidden;
  transition: height 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.m-local-menu__child--l3 > ul {
  background-color: #fff;
  padding: 0.5rem 1rem;
}

.m-local-menu__child--l3 > ul > li > .m-local-menu__item {
  font-size: 14px;
  padding-left: 0.5rem;
  padding-right: 1rem;
  color: #707070;
}

.m-local-menu__child--l3 > ul > li > .m-local-menu__item:after {
  right: 0.5rem;
}

.m-local-menu__child--l3 > ul > li > .m-local-menu__item > span {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

.m-local-menu__item {
  display: block;
  background-color: transparent;
  border: 0;
  position: relative;
  width: 100%;
  text-align: left;
  text-decoration: none;
  color: inherit;
  line-height: 1.4;
}

.m-local-menu__item > span {
  display: block;
  padding-right: 2rem;
}

.m-local-menu__item:not([href]) {
  padding: 0;
}

.m-local-menu__item:not([href]):before, .m-local-menu__item:not([href]):after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 1.5rem;
  width: 12px;
  height: 2px;
  background-color: #707070;
}

.m-local-menu__item:not([href]):after {
  transform: rotate(90deg);
}

.m-local-menu__item:not([href])[data-js-accordion="opened"]:after {
  transform: rotate(0deg);
}

.m-local-menu__item[href]:after {
  font-family: "fontello", serif;
  font-style: normal;
  font-weight: normal;
  speak: none;
  content: '\e802';
  position: absolute;
  top: 50%;
  right: 1.5rem;
  transform: translateY(-50%);
}

.m-local-menu__item--current {
  background-color: rgba(1, 145, 109, 0.1) !important;
  color: #01916d !important;
  border-color: #01916d !important;
  pointer-events: none;
  cursor: none;
}

.m-local-menu__to-top {
  padding-left: 1rem;
  padding-right: 1rem;
  margin-bottom: 0.5rem;
}

.m-local-menu__to-top > .m-local-menu__item {
  background-color: #fff;
  border: 1px solid #8c8c8c;
  padding-left: 0.5rem !important;
  padding-right: 0 !important;
  border-radius: 3px;
}

.m-local-menu__to-top > .m-local-menu__item:after {
  right: 0.5rem !important;
}

@media print, screen and (min-width: 768px) {
  .m-local-menu {
    position: relative;
    z-index: 300;
    transition: z-index 0s linear 0.4s;
  }
  .m-local-menu__btn--open {
    line-height: 2rem;
    border-radius: 1rem;
    color: #fff;
    background-color: #01916d;
    border: 0;
    padding: 0 1rem;
    min-width: 160px;
  }
  .m-local-menu__btn--open > span {
    display: flex;
    justify-content: space-between;
  }
  .m-local-menu__btn--open > span:after {
    font-family: "fontello", serif;
    font-style: normal;
    font-weight: normal;
    speak: none;
    content: '\e808';
    font-size: 12px;
    margin-left: 0.5rem;
  }
  .m-local-menu__btn--close {
    display: block;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    transform: translateX(-100%);
    opacity: 0;
    transition: opacity 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86), visibility 0s linear 0.4s;
  }
  .m-local-menu__btn--close:before, .m-local-menu__btn--close:after {
    content: "";
    display: block;
    background-color: #fff;
    width: 40px;
    height: 2px;
    position: absolute;
    top: 40px;
    right: 20px;
  }
  .m-local-menu__btn--close:before {
    transform: rotate(45deg);
  }
  .m-local-menu__btn--close:after {
    transform: rotate(-45deg);
  }
  .m-local-menu__body {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    visibility: hidden;
    transform: translateX(100%);
    transition: transform 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86), visibility 0s linear 0.4s;
  }
  .m-local-menu__list {
    overflow-y: auto;
    height: 100%;
  }
  .m-local-menu__item:hover {
    text-decoration: none;
  }
  /* open */
  [data-js-local-menu="open"] {
    z-index: 410;
    transition: z-index 0s linear 0s;
  }
  [data-js-local-menu="open"] .m-local-menu__btn--close {
    opacity: 1;
    transition: opacity 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  }
  [data-js-local-menu="open"] .m-local-menu__body {
    transform: translateX(0%);
    visibility: visible;
    transition: transform 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86), visibility 0s linear 0s;
  }
}

@media screen and (max-width: 767px) {
  .m-local-menu {
    margin-bottom: 5.5rem;
  }
  .m-local-menu__btn--open, .m-local-menu__btn--close {
    display: none;
  }
}

/** print */
@media print {
  .m-local-menu {
    display: none;
  }
}

.media-dtp .m-local-menu {
  display: none;
}

/** ↑ print */
